Subject: RE: Invitation

From: "Ash, Gerald R (Jerry), NNAD" <[email-masked]>
Date: Fri, 9 Apr 1999 08:58:56 -0400

Chip,
As discussed in the E.MM draft, ITU-T Recommendations E.170, E.177, and
E.DYN (draft) address items b), c), and d).  E.MM seeks standardization of
effective routing functionalities for interworking, including information
exchange, that derive from standards/practice across TDM/ATM/IP network
types.  The draft contains more information and references.
Thanks,
Jerry Ash

> -----Original Message-----
> From:	Chip Sharp [SMTP:[email-masked]]
> Sent:	Thursday, April 08, 1999 10:45 PM
> To:	Ash, Gerald R (Jerry), NNAD; [email-masked]'
> Subject:	Re: Invitation
> 
> Thanks for the invitation.  I have a couple of questions below:
> 
> At 07:14 PM 4/8/99 -0400, Ash, Gerald R (Jerry), NNAD wrote:
> >Hello,
> ...snip...
> >The most effective routing functionalities employed within each network
> type
> >are recommended for application across network types, to enable and ease
> >interworking and include the following: a) the E.164/NSAP based
> >numbering/addressing method applied successfully in TDM- and ATM-based
> >networks, b) the automatic generation of routing tables based on network
> >topology and status applied successfully in TDM-, ATM-, and IP-based
> >networks, c) the dynamic path selection methods applied successfully in
> >TDM-based networks, d) the routing table design information exchange
> >messaging applied successfully in TDM-based networks, e) the QoS resource
> >management methods applied successfully in TDM-based networks, f) the
> >automatic update and synchronization of topology database methods applied
> >successfully in ATM- and IP-based networks, g) the topology update
> >information exchange messaging methods applied successfully in ATM- and
> >IP-based networks, and h) the connection/bandwidth-allocation control
> >signaling methods applied successfully in ATM-based networks.  The latter
> >includes originating switch controlled (source) routing, specification of
> >via and destination switches in a designated-transit-list/explicit-route
> >parameter in the setup message, and return of control to the originating
> >switch with a crankback/bandwidth-not-available parameter in the release
> >message.  Adapting these capabilities, or their equivalents, for use
> within
> >each network type and for interworking between network types builds on
> these
> >well studied, documented, deployed, and proven methods.  It also
> increases
> >the likelihood of backward compatibility to existing capabilities as new
> >interworking standards are adopted and implemented.
> ...snip...
> 
> For b), c) and d), could you point me to the standards that describe the
> protocols and algorithms used for these capabilities in the TDM network?
> For example, what protocol is used for routing table design information
> exchange messaging between switches?  This way we can read up on them
> before the meeting.
> 
> 
> Thanks,
> Chip
> --------------------------------------------------
> Chip Sharp                 voice: +1 (919) 851-2085 
> Cisco Systems              Consulting Eng. - Telco   
> Reality - Love it or Leave it.			
> --------------------------------------------------
> 
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.

---------
This message came from the IETF IPTEL Working Group Mailing List.